#! /bin/bash

# 0a. Assuming you have succesfully executed the simulation
# 0b. Assuming you are running from the ccnsim-costaware-scripts-0.3 directory

# 1. Create the results:
grep -r "attr D" results/cost_scenario | awk '{print $3}'> /tmp/policies.dat
grep -r "total_cost" results/cost_scenario | awk '{print $4}'> /tmp/costs.dat
paste /tmp/policies.dat /tmp/costs.dat > /tmp/table.dat

# 2. Plot the results
gnuplot --persist plot.gp


